Bug 7768 - acqui/z3950_search.pl: remove sub displayresults to fix scoping
Summary: acqui/z3950_search.pl: remove sub displayresults to fix scoping
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Dobrica Pavlinusic
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks: 7172
  Show dependency treegraph
 
Reported: 2012-03-21 09:45 UTC by Dobrica Pavlinusic
Modified: 2013-12-05 20:05 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (3.04 KB, patch)
2012-03-21 09:45 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
Bug 7768 - acqui/z3950_search.pl: remove sub displayresults to fix plack scoping (3.22 KB, patch)
2012-03-21 14:47 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
Bug 7768 - acqui/z3950_search.pl: remove sub displayresults to fix plack scoping (3.29 KB, patch)
2012-03-21 15:51 UTC, Matthias Meusburger
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Dobrica Pavlinusic 2012-03-21 09:45:36 UTC Comment hidden (obsolete)
Comment 1 Dobrica Pavlinusic 2012-03-21 14:47:47 UTC Comment hidden (obsolete)
Comment 2 Matthias Meusburger 2012-03-21 15:51:01 UTC
Created attachment 8444 [details] [review]
Bug 7768 - acqui/z3950_search.pl: remove sub displayresults to fix plack scoping

Signed-off-by: Matthias Meusburger <matthias.meusburger@biblibre.com>
Comment 3 Matthias Meusburger 2012-03-21 15:52:38 UTC
Testing ok, signing-off
Comment 4 Paul Poulain 2012-03-22 16:51:03 UTC
QA comment:
* perlcritic OK
* fixes some warn & perl strangeness

passed QA
Comment 5 Jared Camins-Esakov 2012-12-31 00:46:09 UTC
There have been no further reports of problems so I am marking this bug resolved.